# 标题
VITE_APP_TITLE=能量隔离系统

# 项目本地运行端口号
VITE_PORT=81
# 请求路径
VITE_BASE_URL='http://192.168.0.10:48080'
# VITE_BASE_URL='http://120.27.232.27:9292'
# open 运行 npm run dev 时自动打开浏览器
VITE_OPEN=true

# 租户开关
VITE_APP_TENANT_ENABLE=true

# 默认账户密码
VITE_APP_DEFAULT_LOGIN_TENANT = 温州博士
VITE_APP_DEFAULT_LOGIN_USERNAME = admin
VITE_APP_DEFAULT_LOGIN_PASSWORD = 123456
